Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 07:25:24 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:large">can you read or not?</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">I told you I bought products and the material is different from the website so I want to make sure this time. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">I want the "real" info from the same product not from the site.</div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 14, 2022 at 8:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div>
<div><span dir="ltr">Hi Dear ,</span></div>
<div style="box-sizing:border-box">
<div><br style="box-sizing:border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for the issue that you are facing , </div>
<div dir="ltr"><br></div>
<div dir="ltr">We please ask you to check the Product description  for all the info . </div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">Feel free to reach out to us for any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494284